Cyberduck Mountain Duck CLI

#8275 closed defect (fixed)

Send command feature disabled

Reported by: Jonator Owned by: yla
Priority: normal Milestone: 4.6
Component: sftp Version: 4.5.2
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows 8.1

Description

I have been trying to send a command but the option wont click

Change History (9)

comment:1 Changed on Oct 23, 2014 at 7:48:23 AM by dkocher

  • Summary changed from Cant send a command to Send command feature disabled

comment:2 Changed on Oct 24, 2014 at 7:11:57 AM by dkocher

#8281, #8280 closed as duplicates.

comment:3 Changed on Oct 24, 2014 at 9:05:05 AM by dkocher

#8282 closed as duplicate.

comment:4 Changed on Oct 24, 2014 at 2:46:16 PM by dkocher

#8284, #8283 closed as duplicates.

comment:5 Changed on Oct 24, 2014 at 3:21:15 PM by bubbashatz

please help im having the same issue

comment:6 Changed on Oct 25, 2014 at 5:57:38 PM by dkocher

#8291, #8290, #8288 closed as duplicates.

comment:7 Changed on Oct 27, 2014 at 6:43:44 AM by dkocher

#8292 closed as duplicate.

comment:8 Changed on Oct 29, 2014 at 7:14:29 PM by dkocher

  • Owner changed from dkocher to yla

comment:9 Changed on Nov 6, 2014 at 3:14:50 PM by yla

  • Resolution set to fixed
  • Status changed from new to closed

In r15701.

Note: See TracTickets for help on using tickets.